function EndHintAnim()
 --   messagebox("dfsfd")
   flags.hintframe=0
        AddParticleToObject(7000019,"hintend",946,695);
        MoveEmiter("hintend",960,710);
        StartEmiter("hintend");
    StartTimer(434645,2.5,"partend",true)  
  hintReady = true
end
-- CreateConsole()
function partend()
out("hintend \n")
  StopEmiter("hintend",true); 
end;
initfont(13)
SetCurrentRM("menu");
--CreateConsole()
loadresource("data\\menu\\interfaceBG.png","interfaceBG");
loadresource("data\\menu\\interfaceBG_right.png","interfaceBG_right");
loadresource("data\\menu\\menupassive.png","menupassive");
loadresource("data\\menu\\menuactive.png","menuactive");
loadresource("data\\menu\\menupressed.png","menupressed");
loadresource("data\\menu\\lscrollpassive.png","lscrollpassive");
loadresource("data\\menu\\lscrollactive.png","lscrollactive");
loadresource("data\\menu\\rscrollpassive.png","rscrollpassive");
loadresource("data\\menu\\rscrollactive.png","rscrollactive");
loadresource("data\\menu\\inventory.png","inventory");
loadresource("data\\menu\\journalOff.png","journalOff");
loadresource("data\\menu\\journalOn.png","journalOn");
loadresource("data\\menu\\eye.png","eye");
loadresource("data\\menu\\uzor.png","uzor");
loadresource("data\\menu\\lepnina.png","lepnina");
loadresource("data\\menu\\lepnina1.png","lepnina1");
loadresource("data\\menu\\undefined.png","undefined");
loadresource("data\\menu\\naved.png","clues1");
loadresource("data\\menu\\vkl.png","clues2");
loadresource("data\\menu\\vykl.png","clues3");
loadresource("data\\menu\\netglaza.png","netglaza");
  
AddBook("interfaceBG",0,608)

AddButtonToBook(7000050,nil,"interfaceBG_right",nil,nil,nil,2000,2000,128,108,true)
  
AddButtonToBook(7000033,nil,"lepnina",nil,nil,nil,0,95,102,128,false)

AddButtonToBook(7000032,nil,"lepnina1",nil,nil,nil,960,95,102,128,false)
AddButtonToBook(7000005,nil,"menupassive","menuactive","menupressed",nil,7,104,169,56,true)
AddButtonToBook(7000011,nil,"journalOff","journalOn","journalOff",nil,28,21,128,88,true)
AddButtonToBook(7000020,nil,"interfaceBG_right",nil,nil,nil,709,-18,128,108,false)

AddSheet(7000009,"gr","menupassive",3000,3000,207,49,"inventory",155,647,708,139,75,35,26,0,1,70,7700000,6)

AddLeftScroller("gr",7000025,"lscrollactive","lscrollpassive","lscrollactive",nil,181,68,41,44);
AddRightScroller("gr",7000028,"rscrollactive","rscrollpassive","rscrollactive",nil,786,68,41,44);

SetSheetMargins(0,647,0,757,0,717,0,680,0.50)

SetCurrentRM("main");

loadlavel();